.section__actualites {
  h2 {
    font-size: f(2.8125);
    font-weight: bolder;
    text-transform: uppercase;
  }

  h3 {
    font-size: f(1.2);
    font-weight: bolder;
    text-transform: uppercase;

    @media screen and (min-width: 1225px) {
      font-size: f(2);
    }
  }
}

.actualites {
  &__header {
    margin-bottom: 1rem;
  }

  &__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

    @media screen and (max-width: 620px) {
      justify-content: center;
    }
  }
}

.actualite {
  &__article {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    margin-bottom: 4rem;
  }

  &__img {
    width: 280px;
    height: 280px;
    object-fit: cover;

    @media screen and (min-width: 768px) {
      width: 300px;
      height: 300px;
    }

    @media screen and (min-width: 1025px) {
      width: 380px;
      height: 380px;
    }

    @media screen and (min-width: 1225px) {
      width: 450px;
      height: 450px;
    }

    @media screen and (min-width: 1440px) {
      width: 550px;
      height: 550px;
    }

    @media screen and (min-width: 1640px) {
      width: 625px;
      height: 625px;
    }
  }

  &__infos {
    position: absolute;
    top: 15%;
    left: 0;

    padding: 1rem .5rem 2rem 1rem;

    width: 90%;

    color: white;
    background-color: rgba(12, 55, 83, 0.8);

    @media screen and (min-width: 1025px) {
      top: 30%;
    }

    @media screen and (min-width: 1440px) {
      width: 60%;
    }
  }

  &__btn {
    position: absolute;
    margin: 0;
    bottom: 0;
    transform: translateY(15%);
  }
}
